<?xml version='1.0' encoding='UTF-8'?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>visir-2014_10_75-t23.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <w>Liðið</w>
  <w>hefur</w>
  <w>ekki</w>
  <w>verið</w>
  <w>sannfærandi</w>
  <w>í</w>
  <w>fyrstu</w>
  <w>leikjum</w>
  <w>sínum</w>
  <w>undir</w>
  <w>stjórn</w>
  <w>þjálfarans</w>
  <w>Guus</w>
  <w>Hiddink</w>
  <w>sem</w>
  <w>tók</w>
  <w>við</w>
  <w>liðinu</w>
  <w>í</w>
  <w>sumar</w>
  <w>af</w>
  <w>Louis</w>
  <w>Van</w>
  <w>Gaal</w>
  <c>.</c>
</s><s n="2">
  <w>Þeir</w>
  <revision id="1">
    <original><w>byrjar</w></original>
    <corrected><w>byrja</w></corrected>
      <errors>
        <error xtype="agreement" eid="0"/>
      </errors>
  </revision>
  <revision id="1b">
    <original><w>hinsvegar</w></original>
    <corrected><w>hins</w><w>vegar</w></corrected>
      <errors>
        <error xtype="merged-words" eid="0"/>
      </errors>
  </revision>
  <w>nánast</w>
  <w>aldrei</w>
  <revision id="2">
    <original><w>saman</w></original>
    <corrected><w>að</w><w>spila</w><w>báðir</w></corrected>
      <errors>
        <error xtype="wording" eid="0"/>
      </errors>
  </revision>
  <revision id="2b">
    <original><w>inná</w></original>
    <corrected><w>inni</w><w>á</w></corrected>
      <errors>
        <error xtype="merged-words" idx="2b-1" eid="0"/>
        <error xtype="dir4loc" idx="2b-1" eid="0"/>
      </errors>
  </revision>
  <w>vellinum</w>
  <c>.</c>
</s><s n="3">
  <w>Það</w>
  <w>er</w>
  <w>mikil</w>
  <w>spenna</w>
  <w>í</w>
  <w>kringum</w>
  <w>hollenska</w>
  <w>landsliðið</w>
  <w>í</w>
  <w>fótbolta</w>
  <w>sem</w>
  <w>er</w>
  <w>komið</w>
  <w>til</w>
  <w>Íslands</w>
  <w>til</w>
  <w>að</w>
  <w>spila</w>
  <w>við</w>
  <w>íslenska</w>
  <w>landsliðið</w>
  <w>á</w>
  <w>Laugardalsvellinum</w>
  <w>á</w>
  <w>morgun</w>
  <c>.</c>
</s><s n="4">
  <w>Hollenska</w>
  <w>landsliðið</w>
  <w>er</w>
  <w>með</w>
  <w>þrjú</w>
  <w>stig</w>
  <w>af</w>
  <w>sex</w>
  <w>mögulegum</w>
  <w>eftir</w>
  <w>að</w>
  <w>hafa</w>
  <revision id="3">
    <original><w>komið</w><w>til</w><w>baka</w></original>
    <corrected><w>átt</w><w>flotta</w><w>endurkomu</w></corrected>
      <errors>
        <error xtype="wording" eid="0"/>
      </errors>
  </revision>
  <w>á</w>
  <w>heimavelli</w>
  <w>á</w>
  <w>móti</w>
  <revision id="3a">
    <original><w>Kasaktsan</w></original>
    <corrected><w>Kasakstan</w></corrected>
      <errors>
        <error xtype="swapped-letters" idx="3a-1" eid="0" />
        <error xtype="nonword" idx="3a-1" eid="0" />
      </errors>
  </revision>
  <w>í</w>
  <w>síðasta</w>
  <w>leik</w>
  <c>.</c>
</s><s n="5">
  <w>Robin</w>
  <w>van</w>
  <w>Persie</w>
  <c>(</c>
  <w>48</w>
  <w>mörk</w>
  <c>)</c>
  <w>og</w>
  <w>Klaas</w>
  <w>Jan</w>
  <w>Huntelaar</w>
  <c>(</c>
  <w>36</w>
  <w>mörk</w>
  <c>)</c>
  <w>eru</w>
  <w>tveir</w>
  <w>markahæstu</w>
  <w>leikmenn</w>
  <w>hollenska</w>
  <w>liðsins</w>
  <w>og</w>
  <w>skoruðu</w>
  <w>báðir</w>
  <w>gegn</w>
  <w>Kasakstan</w>
  <c>.</c>
</s><s n="6">
  <w>Stór</w>
  <w>hluti</w>
  <w>blaðamannafundar</w>
  <w>Guus</w>
  <w>Hiddink</w>
  <w>í</w>
  <w>kvöld</w>
  <w>fór</w>
  <revision id="4">
    <original><w>hinsvegar</w></original>
    <corrected><w>hins</w><w>vegar</w></corrected>
      <errors>
        <error xtype="merged-words" eid="0"/>
      </errors>
  </revision>
  <w>í</w>
  <w>að</w>
  <w>ræða</w>
  <w>deilur</w>
  <w>framherjanna</w>
  <w>Robin</w>
  <w>van</w>
  <w>Persie</w>
  <w>og</w>
  <w>Klaas</w>
  <w>Jan</w>
  <w>Huntelaar</w>
  <w>eftir</w>
  <w>leikinn</w>
  <w>við</w>
  <w>Kasaktsan</w>
  <w>síðasta</w>
  <w>föstudag</w>
  <c>.</c>
</s><s n="7">
  <w>Yfir</w>
  <w>30</w>
  <w>hollenskir</w>
  <w>blaðamenn</w>
  <w>eru</w>
  <w>mættir</w>
  <w>til</w>
  <w>Íslands</w>
  <w>og</w>
  <w>þeir</w>
  <w>voru</w>
  <w>samankomnir</w>
  <w>í</w>
  <w>kvöld</w>
  <w>á</w>
  <w>blaðamannafundi</w>
  <w>hollenska</w>
  <w>liðsins</w>
  <c>.</c>
</s></p></body></text>
</TEI>
